# Decline an invitation

`POST /v1/invitations/decline`

Needs a signed-in session; API and OAuth tokens get 403.

## Request

```bash
curl -X POST "https://api.lydie.co/v1/invitations/decline" \
  -H "Authorization: Bearer $LYDIE_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "token": "string"
  }'
```

## Body

- `token` (string, required): (20–200 chars)

## Response

- `ok` (true, required)

```json
{
  "ok": true
}
```

Errors use the envelope described at https://developers.lydie.co/errors.md.
